<div class="featured-section featured-about" id="about">
    <div class="container">
        <h2>About the IDE Working Group</h2>
        <div class="row">
            <div class="col-sm-18 col-sm-offset-3">
                <img class="img-responsive" src="images/about.png" alt="About the IDE Working Group">
            </div>
        </div>
        <div class="featured-about-text">
            <div class="row">
                <div class="col-sm-18 col-sm-offset-3 big">
                  <p>
                    The Eclipse&copy; IDE Working Group is formed to ensure the
                    continued sustainability, integrity, evolution, and
                    adoption of the Eclipse IDE suite of products and related
                    technologies.
                  </p>
                  <p>
                    In particular, it is formed to provide governance,
                    guidance, and funding for the communities that support
                    the delivery of the Eclipse Foundation's flagship
                    "Eclipse IDE" products.
                  </p>
                  <a class="btn btn-primary margin-10" href="https://www.eclipse.org/org/workinggroups/eclipse-ide-charter.php">
                    Read the Charter
                  </a> 
                  <a class="btn btn-primary margin-10" href="/working-group/planning-council/">
                    Planning Council
                  </a>
                  <a class="btn btn-primary margin-10" href="https://accounts.eclipse.org/mailing-list/eclipse-ide-wg">
                    Mailing List
                  </a>
                </div>
            </div>
        </div>
    </div>
</div>
